import java.awt.*;
import java.applet.*;

public class Spark {
   Picture[] pictures = new Picture[2];
   int width, height;
   static final int speed = 5;
   JBill2 game;
   
   public Spark(JBill2 a) {
      game=a;
   }
   
   int delay(int lev) {
      return game.MAX (20-lev, 0);
   }
   
   void load_pix() {
      int i;
      for (i=0; i<2; i++) {
	 pictures[i] = new Picture(game);
	 pictures[i].load("spark", i);
      }
      width = pictures[0].width;
      height = pictures[0].height;
   }
}
